Browsing French translation

16612 of 54563 results
16612.
These libraries use the SSE2 extensions only available on Pentium IV and later processors.
Description
Ces bibliothèques utilisent les extensions SSE2 disponibles uniquement sur les processeurs Pentium IV et plus récents.
Translated by Pierre Slamich on 2013-03-26
Reviewed by Sylvie Gallet on 2013-03-26
Located in Package: libatlas3gf-sse2
16612 of 54563 results

This translation is managed by Ubuntu French Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.